import 'package:flutter_habit/common/BaseArchitectural.dart';
import 'package:flutter_habit/database/entity/LifeInfo.dart';

class LifeInfoMapper extends CommonMapper<LifeInfo> {
  LifeInfoMapper._() : super(LifeInfo());
  static LifeInfoMapper _instance = LifeInfoMapper._();

  factory LifeInfoMapper() {
    return _instance;
  }
}